local fn = _gn(0x51BC1ED3CC44E8F7)
--- Calls the Scaleform function and passes the parameters as strings.
-- The number of parameters passed to the function varies, so the end of the parameter list is represented by 0 (NULL).
function Global.CallScaleformMovieMethodWithString(scaleform, methodName, param1, param2, param3, param4, param5)
	return fn(scaleform, _ts(methodName), _ts(param1), _ts(param2), _ts(param3), _ts(param4), _ts(param5))
end
